/* top
--------------------------------------------------------- */
.contents-main {
  position: relative;
}


#contents {
  background: #fff;
}

#contents .inner {
  padding: 40px 0 0 0;
}

#contents  .inner h2 {
  position: relative;
  height: 45px;
  color: #009272;
  vertical-align: middle;
  text-align: center;
  font-weight: 300;
  font-size: 292%;
  line-height: 45px;
}
#contents  .inner h2:before, #contents  .inner h2:after {
  position: absolute;
  top: 22px;
  display: block;
  width: 370px;
  height: 1px;
  content: '';
}
#contents  .inner h2:before {
  left: 0;
  background-color: #009373;
}
#contents  .inner h2:after {
  right: 0;
  background-color: #D6E7AB;
}
#contents  .inner h2 + p {
  margin-top: 5px;
  color: #009272;
  text-align: center;
  font-size: 123.1%;
}

.main-slider {
  overflow: hidden;
  width: 100%;
  height: 550px;
}
.main-slider .visual1, .main-slider .visual2, .main-slider .visual3 {
  position: relative;
  width: 100%;
  height: 550px;
}
.main-slider .visual1 .copy, .main-slider .visual2 .copy, .main-slider .visual3 .copy {
  position: relative;
  margin: 0 auto;
  width: 980px;
  color: #fff;
}
.main-slider .visual1 .copy h2, .main-slider .visual2 .copy h2, .main-slider .visual3 .copy h2 {
  position: absolute;
  z-index: 999;
  color: #fff;
  font-weight: 300;
  font-size: 360%;
}
.main-slider .visual1 .copy p, .main-slider .visual2 .copy p, .main-slider .visual3 .copy p {
  position: absolute;
  z-index: 999;
  letter-spacing: -0.02em;
  font-weight: 300;
  font-size: 200%;
}
.main-slider .visual1 .bg, .main-slider .visual2 .bg, .main-slider .visual3 .bg {
  width: 100%;
  height: 100%;
}
.main-slider .visual1 {
  background: url(../img/top/mainvisual-bg01.jpg) no-repeat;
  background-size: cover;
}
.main-slider .visual1 .copy h2 {
  top: 180px;
}
.main-slider .visual1 .copy p {
  top: 250px;
}
.main-slider .visual1 .copy p + p {
  position: absolute;
  top: 290px;
  z-index: 999;
  font-size: 200%;
}
.main-slider .visual1 .bg {
  background: url(../img/top/mainvisual-img01.png) right bottom no-repeat;
}
.main-slider .visual2 {
  background: url(../img/top/mainvisual-bg02.jpg) no-repeat;
  background-size: cover;
}
.main-slider .visual2 .copy h2 {
  top: 210px;
  left: 570px;
}
.main-slider .visual2 .copy p {
  top: 295px;
  left: 570px;
}
.main-slider .visual2 .bg {
  background: url(../img/top/mainvisual-img02.png) 80px 0 no-repeat;
}
.main-slider .visual3 {
  background: url(../img/top/mainvisual-bg03.jpg) no-repeat;
  background-size: cover;
}
.main-slider .visual3 .copy h2 {
  top: 210px;
}
.main-slider .visual3 .copy p {
  top: 295px;
}
.main-slider .visual3 .bg {
  background: url(../img/top/mainvisual-img03.png) right bottom no-repeat;
}

.main-slider_control {
  position: absolute;
  top: 510px;
  width: 100%;
  text-align: center;
}
.main-slider_control p, .main-slider_control .main-pager {
  display: inline-block;
}
.main-slider_control .main-prev, .main-slider_control .main-next {
  position: relative;
  padding-right: 5px;
  font-size: 123.1%;
}
.main-slider_control .main-prev a, .main-slider_control .main-next a {
  position: relative;
  display: inline-block;
  padding-left: 5px;
  width: 14px;
  height: 14px;
}
.main-slider_control .main-prev a:after, .main-slider_control .main-next a:after {
  position: absolute;
  top: 50%;
  left: 5px;
  display: block;
  margin-top: -5px;
  width: 6px;
  height: 6px;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.main-slider_control .main-next {
  padding-right: 0;
  padding-left: 5px;
}
.main-slider_control .main-next a:after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.main-slider_control .main-pager a {
  display: block;
  margin: 0 7px;
  width: 14px;
  height: 14px;
  outline: 0;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background: #fff;
  text-indent: -9999px;
}
.main-slider_control .main-pager a.active {
  background: #009672;
}
.main-slider_control a {
  color: #fff;
  text-decoration: none;
}

.whatsnew {
  background: #009272;
  color: #fff;
}
.whatsnew dl {
  margin: 0 auto;
  padding: 20px 0;
  width: 980px;
}
.whatsnew dt {
  display: inline-block;
  padding-right: 20px;
  border-right: 1px solid #fff;
  font-size: 123.1%;
  line-height: 1;
  float: left;
}
.whatsnew dd {
  display: inline-block;
  padding-left: 20px;
  font-size: 108%;
  line-height: 1;
}

.whatsnew div {
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.whatsnew dd a:link,
.whatsnew dd a:hover,
.whatsnew dd a:visited
{
	color: #fff;
  	padding-left: 10px;
}

.boizmbook {
  position: absolute;
  top: 400px;
  right: 20px;
  width: 180px;
  height: 180px;
  border-radius: 90px;
  background: #fff;
  text-align: center;
}
.boizmbook p {
  padding-top: 40px;
}
.boizmbook p + p {
  padding-top: 10px;
}
.boizmbook a {
  display: block;
  color: #009272;
  text-decoration: none;
}
.boizmbook a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

.board {
  padding-bottom:50px;
}

.boi {
  background: #fff;
}
.boi .inner {
  margin: 0 auto;
  padding: 50px 0;
  width: 1024px;
}
.boi h2 {
  position: relative;
  height: 45px;
  color: #009272;
  vertical-align: middle;
  text-align: center;
  font-weight: 300;
  font-size: 292%;
  line-height: 45px;
}
.boi h2:before, .boi h2:after {
  position: absolute;
  top: 22px;
  display: block;
  width: 370px;
  height: 1px;
  content: '';
}
.boi h2:before {
  left: 0;
  background-color: #009373;
}
.boi h2:after {
  right: 0;
  background-color: #D6E7AB;
}
.boi h2 + p {
  margin-top: 20px;
  text-align: center;
  font-size: 138.5%;
  line-height: 2.4;
}
.boi .bnr-triangle.boi, .boi .bnr.boi_other {
  position: relative;
  float: left;
  overflow: hidden;
  margin-top: 30px;
  border: 1px solid #009072;
  background: #009072;
}
.boi .bnr-triangle.boi .normal, .boi .bnr.boi_other .normal {
  display: table;
  color: #fff;
  text-decoration: none;
}
.boi .bnr-triangle.boi .normal > p, .boi .bnr-triangle.boi .normal .title, .boi .bnr.boi_other .normal > p, .boi .bnr.boi_other .normal .title {
  display: table-cell;
  vertical-align: middle;
}
.boi .bnr-triangle.boi .normal > p, .boi .bnr.boi_other .normal > p {
  width: 240px;
  text-align: center;
}
.boi .bnr-triangle.boi .normal .title, .boi .bnr.boi_other .normal .title {
  width: 240px;
}
.boi .bnr-triangle.boi .normal .title h3, .boi .bnr.boi_other .normal .title h3 {
  margin: 0 auto;
  width: 180px;
  font-weight: 300;
  font-size: 230.8%;
}
.boi .bnr-triangle.boi .normal .title p, .boi .bnr.boi_other .normal .title p {
  margin: 0 auto;
  margin-top: 8px;
  width: 180px;
  font-size: 108%;
}
.boi .bnr-triangle.boi .bg, .boi .bnr.boi_other .bg {
  position: absolute;
  top: -800px;
  left: -320px;
  z-index: 2;
  width: 0;
  height: 0;
  border-width: 0 800px 800px 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
}
.boi .bnr-triangle.boi .over, .boi .bnr.boi_other .over {
  position: absolute;
  top: -200px;
  left: 200px;
  z-index: 3;
  box-sizing: border-box;
  padding: 0 20px;
  width: 480px;
  height: 200px;
  background: #fff;
  opacity: 1;
}
.boi .bnr-triangle.boi .over ul, .boi .bnr.boi_other .over ul {
  margin-top: 5px;
}
.boi .bnr-triangle.boi .over li, .boi .bnr.boi_other .over li {
  float: left;
  width: 200px;
  font-size: 123.1%;
}
.boi .bnr-triangle.boi .over li a, .boi .bnr.boi_other .over li a {
  display: block;
  margin-top: 30px;
  padding-left: 25px;
  background: url(../img/icn-link_arrow_circle.png) no-repeat left center;
  color: #009072;
  text-decoration: none;
}
.boi .bnr-triangle.boi .over p a, .boi .bnr.boi_other .over p a {
  position: relative;
  display: block;
  margin-top: 30px;
  padding-left: 18px;
  height: 35px;
  background: #009072;
  color: #fff;
  text-decoration: none;
  font-size: 123.1%;
  line-height: 35px;
}
.boi .bnr-triangle.boi .over p a:hover, .boi .bnr.boi_other .over p a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}
.boi .bnr-triangle.boi .over p a:after, .boi .bnr.boi_other .over p a:after {
  position: absolute;
  top: 16px;
  right: 18px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-bottom: 3px solid #fff;
  border-left: 3px solid #fff;
  content: "";
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
}
.boi .bnr.boi_other a {
  display: block;
  text-decoration: none;
}
.boi .bnr.boi_other a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

.boi .texts{
  font-size:140%;
  line-height:200%;
  padding: 20px;
  text-align:center;
}

.news {
  background-color: #f0f0f0;
}
.news .inner {
  margin: 0 auto;
  width: 980px;
}
.news h2 {
  position: relative;
  height: 45px;
  color: #009272;
  vertical-align: middle;
  text-align: center;
  font-weight: 300;
  font-size: 292%;
  line-height: 45px;
}
.news h2:before, .news h2:after {
  position: absolute;
  top: 22px;
  display: block;
  width: 390px;
  height: 1px;
  content: '';
}
.news h2:before {
  left: 0;
  background-color: #009373;
}
.news h2:after {
  right: 0;
  background-color: #D6E7AB;
}
.news h2 + p {
  margin-top: 5px;
  color: #009272;
  text-align: center;
  font-size: 123.1%;
}
.news .news-pager {
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: center;
}
.news .news-pager li {
  position: relative;
  display: inline-block;
  margin-right: 20px;
  width: 200px;
  background: #eee;
}
.news .news-pager li:last-child {
  margin-right: 0;
}
.news .news-pager a.release, .news .news-pager a.media, .news .news-pager a.info {
  display: inline-block;
  width: 200px;
  height: 40px;
  border: 1px solid #ED5B76;
  background: #fff;
  color: #ED5B76;
  text-decoration: none;
  line-height: 40px;
}
.news .news-pager a.release.active, .news .news-pager a.media.active, .news .news-pager a.info.active {
  background: #ED5B76;
  color: #fff;
}
.news .news-pager a.release.active:after, .news .news-pager a.media.active:after, .news .news-pager a.info.active:after {
  position: absolute;
  top: 48px;
  left: 50%;
  display: inline-block;
  margin-top: -8px;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top-color: #ED5B76;
  content: "";
}
.news .news-pager a.release:hover, .news .news-pager a.media:hover, .news .news-pager a.info:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}
.news .news-pager a.media {
  border: 1px solid #0087C5;
  color: #0087C5;
}
.news .news-pager a.media.active {
  background: #0087C5;
}
.news .news-pager a.media.active:after {
  border-top-color: #0087C5;
}
.news .news-pager a.info {
  border: 1px solid #FAA02C;
  color: #FAA02C;
}
.news .news-pager a.info.active {
  background: #FAA02C;
}
.news .news-pager a.info.active:after {
  border-top-color: #FAA02C;
}
.news .news-slider li {
  margin-top: 15px;
  padding: 25px;
  background: #fff;
}
.news .news-slider p {
  display: inline-block;
  width: 100px;
  vertical-align: top;
  font-size: 108%;
}
.news .news-slider p + p {
  display: inline-block;
  width: 820px;
  vertical-align: top;
}
.news .news-slider a {
  display: inline-block;
  padding-left: 25px;
  background: url(../img/icn-link_arrow_circle_gray.png) no-repeat left top;
  color: #666;
  text-decoration: none;
}

.recruitment {
  background: #fff;
}
.recruitment .inner {
  margin: 0 auto;
  padding: 50px 0;
  width: 980px;
}
.recruitment h2 {
  position: relative;
  height: 45px;
  color: #009272;
  vertical-align: middle;
  text-align: center;
  font-weight: 300;
  font-size: 292%;
  line-height: 45px;
}
.recruitment h2:before, .recruitment h2:after {
  position: absolute;
  top: 22px;
  display: block;
  width: 390px;
  height: 1px;
  content: '';
}
.recruitment h2:before {
  left: 0;
  background-color: #009373;
}
.recruitment h2:after {
  right: 0;
  background-color: #D6E7AB;
}
.recruitment h2 + p {
  margin-top: 5px;
  color: #009272;
  text-align: center;
  font-size: 123.1%;
}
.recruitment h3.pickup {
  padding-left: 15px;
  background: url(../img/icn-dotline_green.png) no-repeat left center;
  color: #009272;
  font-size: 123.1%;
}
.recruitment h3.recruit {
  margin-top: 30px;
  padding-left: 15px;
  background: url(../img/icn-dotline_blue.png) no-repeat left center;
  color: #008ED6;
  font-size: 123.1%;
}
.recruitment .bnr-arrow.pickup {
  float: left;
  margin-top: 20px;
  background: #f2f9f8;
}
.recruitment .bnr-arrow.pickup a {
  display: table;
  color: #666;
  text-decoration: none;
}
.recruitment .bnr-arrow.pickup a > p, .recruitment .bnr-arrow.pickup a .title {
  display: table-cell;
  vertical-align: middle;
}
.recruitment .bnr-arrow.pickup a > p {
  width: 240px;
  text-align: center;
}
.recruitment .bnr-arrow.pickup a .title {
  width: 240px;
  color: #009272;
}
.recruitment .bnr-arrow.pickup a .title h4 {
  margin: 0 auto 0 10px;
  width: 180px;
  font-weight: 300;
  font-size: 230.8%;
}
.recruitment .bnr-arrow.pickup a .title p {
  margin-left: 15px;
  margin-top: 8px;
  width: 180px;
  font-size: 108%;
}
.recruitment .bnr-arrow.recruit {
  float: left;
  margin-top: 20px;
  background: #f2fafd;
}
.recruitment .bnr-arrow.recruit a {
  display: table;
  color: #666;
  text-decoration: none;
}
.recruitment .bnr-arrow.recruit a > p, .recruitment .bnr-arrow.recruit a .title {
  display: table-cell;
  vertical-align: middle;
}
.recruitment .bnr-arrow.recruit a > p {
  width: 240px;
  text-align: center;
}
.recruitment .bnr-arrow.recruit a .title {
  width: 240px;
  color: #0092d8;
}
.recruitment .bnr-arrow.recruit a .title h4 {
  margin: 0 auto 0 10px;
  width: 180px;
  font-weight: 300;
  font-size: 230.8%;
}
.recruitment .bnr-arrow.recruit a .title p {
  margin-left: 15px;
  margin-top: 8px;
  width: 180px;
  font-size: 108%;
}
.recruitment .bnr-arrow.simple {
  float: left;
  box-sizing: border-box;
  margin-top: 20px;
  padding: 20px;
  background: #f2fafd;
}
.recruitment .bnr-arrow.simple h3 {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  font-weight: 300;
  font-size: 230.8%;
}
.recruitment .bnr-arrow.simple p {
  display: inline-block;
  vertical-align: middle;
}
.recruitment .bnr-arrow.simple a {
  color: #0092d8;
  text-decoration: none;
}

.business {
  background-color: #f0f0f0;
}
.business .inner {
  margin: 0 auto;
  padding: 50px 0;
  width: 980px;
}
.business h2 {
  position: relative;
  height: 45px;
  color: #009272;
  vertical-align: middle;
  text-align: center;
  font-weight: 300;
  font-size: 292%;
  line-height: 45px;
}
.business h2:before, .business h2:after {
  position: absolute;
  top: 22px;
  display: block;
  width: 390px;
  height: 1px;
  content: '';
}
.business h2:before {
  left: 0;
  background-color: #009373;
}
.business h2:after {
  right: 0;
  background-color: #D6E7AB;
}
.business h2 + p {
  margin-top: 5px;
  color: #009272;
  text-align: center;
  font-size: 123.1%;
}
.business .social a {
  position: relative;
  display: block;
  float: left;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 25px;
  width: 480px;
  background: #fff;
  color: #008CD2;
  text-decoration: none;
}
.business .social a:after {
  position: absolute;
  top: 270px;
  left: 445px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-bottom: 3px solid #008CD2;
  border-left: 3px solid #008CD2;
  content: "";
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.business .social a h4 {
  margin-top: 15px;
  letter-spacing: -0.02em;
  font-weight: 300;
  font-size: 213%;
}
.business .social a p {
  margin-top: 10px;
  font-size: 108%;
}
.business .social a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}
.business .new a {
  position: relative;
  display: block;
  float: right;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 25px;
  width: 480px;
  background: #fff;
  color: #DF3963;
  text-decoration: none;
}
.business .new a:after {
  position: absolute;
  top: 270px;
  left: 445px;
  display: block;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-bottom: 3px solid #DF3963;
  border-left: 3px solid #DF3963;
  content: "";
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.business .new a h4 {
  margin-top: 15px;
  letter-spacing: -0.02em;
  font-weight: 300;
  font-size: 213%;
}
.business .new a p {
  margin-top: 10px;
  font-size: 108%;
}
.business .new a:hover {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  display: block;
  max-width: 100%;
  height: 100%;
}

/** THEME
===================================*/
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 30px;
  overflow: hidden;
  width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
  overflow: hidden;
  min-height: 50px;
  width: 100%;
  height: 100%;
}

/* PAGER */
.bx-wrapper .bx-pager {
  padding-top: 20px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: .85em;
  font-family: Arial;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  display: block;
  margin: 0 7px;
  width: 14px;
  height: 14px;
  outline: 0;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background: #fff;
  text-indent: -9999px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #009672;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  top: 513px;
  left: 45%;
}

.bx-wrapper .bx-next {
  top: 513px;
  right: 45%;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  z-index: 9999;
  margin-top: -16px;
  width: 32px;
  height: 32px;
  outline: 0;
  background: #eee;
  text-indent: -9999px;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}


.alert{
	width: 940px;
	margin: 0px auto 40px auto;
	padding: 20px;
	border: 2px solid #d7000a;
	color:  #d7000a;
	line-height: 1.5em;
}

.alert h3{
	font-weight: bold;
	font-size: 16px;
	margin: 0 0 10px 0;
}

.link-list_box {
  margin-left:10px;
}
